@charset "utf-8";
@import url("reset.css");
@import url("module.css");
@import url("layout.css");
@import url("styles.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;600;700&display=swap");

:root {
 --main-color: #008A98;
 --sub-color-01: #001139;
 --sub-color-01-bold: #000118;
 --color-set-01: #FF4C00;
 --color-set-02: #F7EFDD;
 
	--color-set-10: #d6d6d6;
	--color-set-11: #f2f3f5;
	--color-set-11_on: #ECEDF0;
	
 --background-color-01: #e6e6e6;
 --background-color-03: #FFF2CC;
 --background-color-50: #1d2a42;
 --background-color-99: #f6f6f6;
	
	--border-color-00: #bbb;
	--border-color-01: #ccc;
	--border-color-02: #d6d6d6;
	--border-color-03: #D4D0C8;
	--border-color-04: #eee;
	
 --text-color-bold: #151515;
 --text-color: #383838;
 --text-color-thin: #454545;
 --text-color-thin-ex: #888888;
	
	--header-menu-height-sp: 60px;
	--header-menu-height-sp_wide: 80px;
	--header-menu-height-pc: 80px;
	
	--footer-bg-color: #f2f3f5;
	
	--font-face-noto-sans: 'Noto Sans JP', sans-serif;/* 400 500 700 */
	--font-face-noto-serif: 'Noto Serif JP', serif;/* 600 700 */
	
	--contents-space-xs: 40px;
	--contents-space-s: 55px;
	--contents-space-m: 65px;
	--contents-space-l: 75px;
	--contents-space-xl: 80px;
	
	--cell-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.15);
	--cell-box-shadow-light: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
	--cell-border-radius: 3px;
	
	--rep-line-category-bg-color-cat1: #D65A5A;/* ニューメンバー経営サークル */
	--rep-line-category-bg-color-cat2: #6195CF;/* 食事会 */
	--rep-line-category-bg-color-cat3: #70AB4F;/* 事務所見学会 */
	--rep-line-category-bg-color-cat4: #FFB929;/* 勉強会 */
	--rep-line-category-bg-color-cat5: #C17EA6;/* 士業交流会 */
	--rep-line-category-bg-color-cat6: #223a70;/* 士業二世会 */
	
	--box-line-gold-box: #FBF7EE;
	--box-line-gold-line: #D2BA7C;
	--box-line-gold-box-even: #E6EDF0;
	--box-line-gold-line-even: #CBD1D2;
	--box-line-gold-line-in-even: #C1CCCE;

}


*{
	box-sizing: border-box;
	word-break: break-all;
}
html {
	overflow: auto;
 font-size: 62.5%;
}
body{
 font-family: 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 font-weight: 400;
	font-style: normal;
 color: var(--text-color);
 font-size: 1.35rem;
	line-height: 1.7;/*
	overflow: hidden;*/
	position: relative;
}
@media screen and (min-width: 768px) { body{	font-size: 1.5em;}}
@media screen and (min-width: 900px) { body{	font-size: 1.6em;}}
@media screen and (min-width: 1140px) { body{	font-size: 1.65em;}}


a{ text-decoration: none; transition: .1s ease-in-out;}
.ff_serif{ font-family: var(--font-face-noto-serif); }
.ff_weight_400{ font-weight: 400;}
.ff_weight_500{ font-weight: 500;}
.ff_weight_600{ font-weight: 600;}
.ff_weight_700{ font-weight: 700;}











